form{margin:0px; padding:0px;}
h1{ font-family:Tahoma, Geneva, sans-serif; font-size:16px; color:#00497f;}
td{ font-family:Tahoma, Geneva, sans-serif; font-size:13px; color:#333;}

a, input{ outline:none;}

.spec a:link{font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:none; color:#333;}
.spec a:hover{font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:underline; color:#333;}
.spec a:active{font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:none; color:#333;}
.spec a:visited{font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:none; color:#333;}

.top a:link{font-family:Tahoma, Geneva, sans-serif; font-size:14px; text-decoration:underline; color:#fff; text-transform:uppercase; font-weight:bold;}
.top a:hover{font-family:Tahoma, Geneva, sans-serif; font-size:14px; text-decoration:none; color:#fff; text-transform:uppercase; font-weight:bold;}
.top a:active{font-family:Tahoma, Geneva, sans-serif; font-size:14px; text-decoration:underline; color:#fff; text-transform:uppercase; font-weight:bold;}
.top a:visited{font-family:Tahoma, Geneva, sans-serif; font-size:14px; text-decoration:underline; color:#fff; text-transform:uppercase; font-weight:bold;}


.menu a:link{font-family:Tahoma, Geneva, sans-serif; font-size:12px;  text-decoration: none; color:#01b8fc;}
.menu a:hover{font-family:Tahoma, Geneva, sans-serif; font-size:12px;  text-decoration: none; color:#333;}
.menu a:active{font-family:Tahoma, Geneva, sans-serif; font-size:12px;  text-decoration:  none; color:#01b8fc;}
.menu a:visited{font-family:Tahoma, Geneva, sans-serif; font-size:12px;  text-decoration:  none; color:#01b8fc;}

#content img{ border:solid 9px #CCC;}

.news td{ font-size:12px; font-family:Tahoma, Geneva, sans-serif; color:#333;}

.news a:link{font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:underline; color:#00497f;}
.news a:hover{font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:underline; color:#00497f;}
.news a:active{font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:underline; color:#00497f;}
.news a:visited{font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:underline; color:#00497f;}

a:link{font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:underline; color:#00497f;}
a:hover{font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:underline; color:#f01322;}
a:active{font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:underline; color:#00497f;}
a:visited{font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:underline; color:#00497f;}